<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ETenderSheet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://pcstd.pcc.gov.tw/2003/eTender" xsi:schemaLocation="http://pcstd.pcc.gov.tw/2003/eTender eTender.1.J.2004.D.xsd" xmlns:mml="http://www.w3.org/1998/Math/MathML" createdDate="2019-01-08" applicationName="Pcces" applicationVersion="4.3.1000.212" signatureSealStamp="97A5DC6C5F9947C22E5CD48F40D346BCFC2DE31E056AF1BED3267312EB958D2D648954A64B4B299D" procurementType="constructionWork" documentType="request">
  <TenderInformation contractNo="108">
    <ProcuringEntity language="zh-TW">臺中農田水利會</ProcuringEntity>
    <ProcuringEntity language="en">Taichung Irrigation Assocation</ProcuringEntity>
    <ProcuringEntityId>9520006003</ProcuringEntityId>
    <ContractTitle language="zh-TW">108年度新店圳支分線等改善工程</ContractTitle>
    <ContractTitle language="en">                                                                                                                                                                                                        </ContractTitle>
    <ContractLocation>臺中市 后里、外埔區</ContractLocation>
    <ContractScale contractScaleUnit="          ">0</ContractScale>
    <ExecuteMethod>          </ExecuteMethod>
    <ContractSummary>[%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%%][%N%][%N%][%%][%########臺中市#1200000000111*010000111*000010000001101細明體000001111002012/07/26110010#1#Y##0##0%][%108#000000#0##17#0000000000000000000000###########%][%000000%]</ContractSummary>
  </TenderInformation>
  <DetailList canAddItem="false" quantityDisplayDecimal="3" unitPriceDisplayDecimal="2" itemAmountDisplayDecimal="2">
    <PayItem itemKey="1" itemNo="壹" refItemCode="                    " itemKind="mainItem">
      <Description language="zh-TW">發包工程費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">式</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <PayItem itemKey="5" itemNo="一" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">主體工程費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="156" itemNo="1" refItemCode="0231623E11" itemKind="general">
          <Description language="zh-TW">機械挖方</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>622</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="157" itemNo="2" refItemCode="0231712051" itemKind="general">
          <Description language="zh-TW">機械回填方</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>417</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="158" itemNo="3" refItemCode="03310230Q3" itemKind="analysis">
          <Description language="zh-TW">140kgf/cm2預拌混凝土及澆注</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>30</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.1442</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.8372</MaterialRatio>
          <MiscellaneaRatio>0.0186</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="171" itemNo="4" refItemCode="0321001035" itemKind="analysis">
          <Description language="zh-TW">鋼筋及加工組立</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">T</Unit>
          <Unit language="en">          </Unit>
          <Quantity>11.56</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.1543</LabourRatio>
          <EquipmentRatio>0.0073</EquipmentRatio>
          <MaterialRatio>0.8204</MaterialRatio>
          <MiscellaneaRatio>0.018</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="159" itemNo="5" refItemCode="0311011232" itemKind="analysis">
          <Description language="zh-TW">乙種模型損耗(一般用普通模)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M2</Unit>
          <Unit language="en">          </Unit>
          <Quantity>843</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.5893</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.3872</MaterialRatio>
          <MiscellaneaRatio>0.0235</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="112" itemNo="6" refItemCode="0311021232" itemKind="analysis">
          <Description language="zh-TW">乙種模型損耗(一般用清水模)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M2</Unit>
          <Unit language="en">          </Unit>
          <Quantity>746</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.5323</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.4465</MaterialRatio>
          <MiscellaneaRatio>0.0212</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="108" itemNo="7" refItemCode="03310250Q3" itemKind="analysis">
          <Description language="zh-TW">210kgf/cm2預拌混凝土及澆注</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M3</Unit>
          <Unit language="en">          </Unit>
          <Quantity>343</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0.1319</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0.8511</MaterialRatio>
          <MiscellaneaRatio>0.017</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="180" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="7" itemNo="二" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">雜項工程費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="124" itemNo="1" refItemCode="0191000004" itemKind="general">
          <Description language="zh-TW">施工器材搬運費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>5處所[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="194" itemNo="2" refItemCode="01572F0004" itemKind="general">
          <Description language="zh-TW">施工便道施設及復舊費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>含借用農田損毀修復及地上物補償復舊費及構造物維護措施[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="162" itemNo="3" refItemCode="01522B00001F" itemKind="general">
          <Description language="zh-TW">臨時倉庫租用及損耗費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="167" itemNo="4" refItemCode="0157440002" itemKind="general">
          <Description language="zh-TW">工程告示牌</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">面</Unit>
          <Unit language="en">          </Unit>
          <Quantity>2</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>依工程會規定及內容製作，75cm*120cm，除一般內容外應增加載明全民督工通報電話，歡迎下載使用全民督工APP通報程式。[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="127" itemNo="5" refItemCode="0151010004" itemKind="general">
          <Description language="zh-TW">施工用水費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="209" itemNo="6" refItemCode="0231600404" itemKind="general">
          <Description language="zh-TW">施工中抽排水及移水費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="179" itemNo="7" refItemCode="0172540004" itemKind="general">
          <Description language="zh-TW">施工測量放樣費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>5處所[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="206" itemNo="8" refItemCode="02992B00BD" itemKind="general">
          <Description language="zh-TW">機械打除混凝土</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="201" itemNo="9" refItemCode="0174010020" itemKind="general">
          <Description language="zh-TW">竹樹木砍伐及處理費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">式</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="207" itemNo="10" refItemCode="0222013000" itemKind="general">
          <Description language="zh-TW">渠道及相關設施進排水口設置費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="196" itemNo="11" refItemCode="02323A000009" itemKind="variablePrice">
          <Description language="zh-TW">餘土處理費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>運至會有水利地內(后里區七塊厝段281-8地號)整平壓實205m3[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="195" itemNo="12" refItemCode="0181070003" itemKind="general">
          <Description language="zh-TW">施工期間照片費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>含施工前、中、後及職安、環保等照片。[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="181" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="8" itemNo="三" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">品質檢驗費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="135" itemNo="1" refItemCode="01450511U8" itemKind="general">
          <Description language="zh-TW">圓柱試體製作及試壓費(含取樣)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">組</Unit>
          <Unit language="en">          </Unit>
          <Quantity>2</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>具TAF實驗室報告,每組五個,210kgf/cm2-2組[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="136" itemNo="2" refItemCode="0145051218" itemKind="general">
          <Description language="zh-TW">鑽心試體取樣及試壓費(含取樣)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">組</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>具TAF實驗室報告,每組三個,210kgf/cm2-1組[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="176" itemNo="3" refItemCode="0145051B3H" itemKind="general">
          <Description language="zh-TW">鋼筋拉力試驗費(含取樣)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">支</Unit>
          <Unit language="en">          </Unit>
          <Quantity>3</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>具TAF實驗室報告,φ10-1支,φ13-1支,φ16-1支[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="182" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="10" itemNo="四" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">環境保護措施費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="138" itemNo="1" refItemCode="0157440003" itemKind="general">
          <Description language="zh-TW">環保訓練講習宣導費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="139" itemNo="2" refItemCode="0174012004" itemKind="general">
          <Description language="zh-TW">工地清潔費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="141" itemNo="3" refItemCode="0157233004" itemKind="general">
          <Description language="zh-TW">簡易洗車設備及污泥清除費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="168" itemNo="4" refItemCode="0156040004" itemKind="general">
          <Description language="zh-TW">簡易施工圍籬</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>依據「營建工程空氣污染防制設施管理辦法」設置簡易式圍籬或替代措施(含空氣汙染防制費申辦代辦費)[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="183" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="9" itemNo="五" refItemCode="                    " itemKind="mainItem">
        <Description language="zh-TW">職業安全衛生費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false" calculateDecimal="2">0</Price>
        <Amount fixed="true" calculateDecimal="2">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <PayItem itemKey="143" itemNo="1" refItemCode="0157440004" itemKind="general">
          <Description language="zh-TW">職業安全衛生教育訓練宣導費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="144" itemNo="2" refItemCode="M015568300A" itemKind="general">
          <Description language="zh-TW">安全警示燈(折舊與損耗)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">座</Unit>
          <Unit language="en">          </Unit>
          <Quantity>6</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="147" itemNo="3" refItemCode="M0250610001" itemKind="general">
          <Description language="zh-TW">黃色警示帶</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">M</Unit>
          <Unit language="en">          </Unit>
          <Quantity>100</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="149" itemNo="4" refItemCode="M015742110L" itemKind="general">
          <Description language="zh-TW">安全帽(折舊與損耗)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">頂</Unit>
          <Unit language="en">          </Unit>
          <Quantity>8</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="151" itemNo="5" refItemCode="M0155640017" itemKind="general">
          <Description language="zh-TW">交通錐(折舊與損耗)</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">個</Unit>
          <Unit language="en">          </Unit>
          <Quantity>5</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="153" itemNo="6" refItemCode="0152312004" itemKind="general">
          <Description language="zh-TW">其他安衛設施及管理維護費</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">全</Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false" calculateDecimal="2">0</Price>
          <Amount fixed="true" calculateDecimal="2">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>0</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="169" itemNo="7" refItemCode="M015568301A" itemKind="general">
          <Description language="zh-TW">安全警示牌</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">面</Unit>
          <Unit language="en">          </Unit>
          <Quantity>4</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>0.8m*0.5m[發包]</Remark>
          <Percent>0</Percent>
          <LabourRatio>0</LabourRatio>
          <EquipmentRatio>0</EquipmentRatio>
          <MaterialRatio>1</MaterialRatio>
          <MiscellaneaRatio>0</MiscellaneaRatio>
        </PayItem>
        <PayItem itemKey="184" itemNo="                    " refItemCode="                    " itemKind="subtotal">
          <Description language="zh-TW">小計</Description>
          <Description language="en">                                                                                                                                                                                                        </Description>
          <Unit language="zh-TW">          </Unit>
          <Unit language="en">          </Unit>
          <Quantity>1</Quantity>
          <Price fixed="false">0</Price>
          <Amount fixed="false">0</Amount>
          <Remark>[發包]</Remark>
          <Percent>0</Percent>
        </PayItem>
      </PayItem>
      <PayItem itemKey="11" itemNo="六" refItemCode="                    " itemKind="formula">
        <Description language="zh-TW">包商管理費</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false" calculateDecimal="2">0</Price>
        <Amount fixed="true" calculateDecimal="2">0</Amount>
        <Remark>含:工地管理費,利潤,第三人意外,雇主意外責任險,營業稅外等其他稅捐(扣除鋼筋購買費)[發包]</Remark>
        <Percent>0</Percent>
        <mml:math>
          <mml:list>
            <mml:bvar>
              <mml:ci>Amount</mml:ci>
            </mml:bvar>
            <mml:apply>
              <mml:eq />
              <mml:ci>Amount</mml:ci>
              <mml:apply>
                <mml:divide />
                <mml:apply>
                  <mml:times />
                  <mml:apply>
                    <mml:plus />
                    <mml:apply>
                      <mml:plus />
                      <mml:ci>5</mml:ci>
                      <mml:ci>7</mml:ci>
                    </mml:apply>
                  </mml:apply>
                  <mml:ci>Percent</mml:ci>
                </mml:apply>
                <mml:cn>100</mml:cn>
              </mml:apply>
            </mml:apply>
          </mml:list>
          <mml:list>
            <mml:bvar>
              <mml:ci>【Formula】Rnd(([Amount]-11.56*20000)*0.1135+25000,0)-10330</mml:ci>
            </mml:bvar>
          </mml:list>
        </mml:math>
      </PayItem>
      <PayItem itemKey="12" itemNo="七" refItemCode="                    " itemKind="formula">
        <Description language="zh-TW">營業稅</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>[發包]</Remark>
        <Percent>0</Percent>
        <mml:math>
          <mml:list>
            <mml:bvar>
              <mml:ci>Amount</mml:ci>
            </mml:bvar>
            <mml:apply>
              <mml:eq />
              <mml:ci>Amount</mml:ci>
              <mml:apply>
                <mml:divide />
                <mml:apply>
                  <mml:times />
                  <mml:apply>
                    <mml:plus />
                    <mml:apply>
                      <mml:plus />
                      <mml:ci>5</mml:ci>
                      <mml:ci>7</mml:ci>
                      <mml:ci>8</mml:ci>
                      <mml:ci>10</mml:ci>
                      <mml:ci>9</mml:ci>
                      <mml:ci>11</mml:ci>
                    </mml:apply>
                  </mml:apply>
                  <mml:ci>Percent</mml:ci>
                </mml:apply>
                <mml:cn>100</mml:cn>
              </mml:apply>
            </mml:apply>
          </mml:list>
          <mml:list>
            <mml:bvar>
              <mml:ci>【Formula】Rnd([Amount]*0.05,0)</mml:ci>
            </mml:bvar>
          </mml:list>
        </mml:math>
      </PayItem>
    </PayItem>
    <PayItem itemKey="999999" itemNo="                    " refItemCode="                    " itemKind="subtotal">
      <Description language="zh-TW">總計</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">          </Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
    </PayItem>
  </DetailList>
  <CostBreakdownList quantityDisplayDecimal="3" unitPriceDisplayDecimal="2" itemAmountDisplayDecimal="2">
    <WorkItem itemCode="03310230Q3" refItemNo="3" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">140kgf/cm2預拌混凝土及澆注</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.1442</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.8372</MaterialRatio>
      <MiscellaneaRatio>0.0186</MiscellaneaRatio>
      <WorkItem itemCode="M03050420L3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">140kgf/cm2預拌混凝土,S=6"±1.5"</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>含氯離子檢驗及坍度試驗費</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">技術工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.04</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.15</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="1131100004" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">機電設備及動力費(包括動力費)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110074" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">搭架及其他</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>1</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="0321001035" refItemNo="4" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">鋼筋及加工組立</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">T</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.1543</LabourRatio>
      <EquipmentRatio>0.0073</EquipmentRatio>
      <MaterialRatio>0.8204</MaterialRatio>
      <MiscellaneaRatio>0.018</MiscellaneaRatio>
      <WorkItem itemCode="M0321001035" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鋼筋(含運雜費)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">T</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>承商購買,含無輻射鋼筋檢驗費</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0506020709" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鐵線(#20)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>4</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">技術工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1.75</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.45</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="E000003902001" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">小卡車(2T)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">時</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.4</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>工地小搬運</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>1</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110024" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">工具損耗及其他(含固定支撐及另料)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>1</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="0311011232" refItemNo="5" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">乙種模型損耗(一般用普通模)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M2</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.5893</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.3872</MaterialRatio>
      <MiscellaneaRatio>0.0235</MiscellaneaRatio>
      <WorkItem itemCode="M060502A0B3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">板材(新料正五分)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.018</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用8次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0605024001" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木料(角材)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M060502E003" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">圓木(支撐)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0506021K09" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鍍鋅鐵絲(#8)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0609010009" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鐵釘</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005800002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木工(製造,裝卸)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.08</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110034" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">工具損耗及其他(塗油整理等)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="0311021232" refItemNo="6" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">乙種模型損耗(一般用清水模)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M2</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.5323</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.4465</MaterialRatio>
      <MiscellaneaRatio>0.0212</MiscellaneaRatio>
      <WorkItem itemCode="M060502A0B3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">板材(新料正五分)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.018</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用8次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0605024001" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木料(角材)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M060502E003" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">圓木(支撐)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用10次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0506021K09" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鍍鋅鐵絲(#8)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0609010009" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">鐵釘</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">kg</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.2</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005800002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">木工(製造,裝卸)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.08</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.015</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="M0605092002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">防水三夾板(3mm)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M2</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>使用3次</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110034" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">工具損耗及其他(塗油整理等)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
    <WorkItem itemCode="03310250Q3" refItemNo="7" itemKind="analysis" analysisOutputQuantity="1">
      <Description language="zh-TW">210kgf/cm2預拌混凝土及澆注</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
      <LabourRatio>0.1319</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0.8511</MaterialRatio>
      <MiscellaneaRatio>0.017</MiscellaneaRatio>
      <WorkItem itemCode="M03050440L3" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">210kgf/cm2預拌混凝土,S=6"±1.5"</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">M3</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>含氯離子檢驗及坍度試驗費</Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>1</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000005000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">技術工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.04</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="L000006000002" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">普通工</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">工</Unit>
        <Unit language="en">          </Unit>
        <Quantity>0.15</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>1</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="1131100004" itemKind="general" analysisOutputQuantity="1">
        <Description language="zh-TW">機電設備及動力費(包括動力費)</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>0</MiscellaneaRatio>
      </WorkItem>
      <WorkItem itemCode="W0127110074" itemKind="variablePrice" analysisOutputQuantity="1">
        <Description language="zh-TW">搭架及其他</Description>
        <Description language="en">                                                                                                                                                                                                        </Description>
        <Unit language="zh-TW">全</Unit>
        <Unit language="en">          </Unit>
        <Quantity>1</Quantity>
        <Price fixed="false">0</Price>
        <Amount fixed="false">0</Amount>
        <Remark>                                        </Remark>
        <Percent>0</Percent>
        <LabourRatio>0</LabourRatio>
        <EquipmentRatio>0</EquipmentRatio>
        <MaterialRatio>0</MaterialRatio>
        <MiscellaneaRatio>1</MiscellaneaRatio>
      </WorkItem>
    </WorkItem>
  </CostBreakdownList>
  <ResourceList quantityDisplayDecimal="3" unitPriceDisplayDecimal="2" itemAmountDisplayDecimal="2">
    <WorkItem itemCode="M03050440L3" itemKind="general">
      <Description language="zh-TW">210kgf/cm2預拌混凝土,S=6"±1.5"</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>含氯離子檢驗及坍度試驗費</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="L000005000002" itemKind="general">
      <Description language="zh-TW">技術工</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">工</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>1</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="L000006000002" itemKind="general">
      <Description language="zh-TW">普通工</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">工</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>1</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="1131100004" itemKind="general">
      <Description language="zh-TW">機電設備及動力費(包括動力費)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="W0127110074" itemKind="variablePrice">
      <Description language="zh-TW">搭架及其他</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>1</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M03050420L3" itemKind="general">
      <Description language="zh-TW">140kgf/cm2預拌混凝土,S=6"±1.5"</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>含氯離子檢驗及坍度試驗費</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M060502A0B3" itemKind="general">
      <Description language="zh-TW">板材(新料正五分)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用8次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0605024001" itemKind="general">
      <Description language="zh-TW">木料(角材)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用10次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M060502E003" itemKind="general">
      <Description language="zh-TW">圓木(支撐)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用10次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0506021K09" itemKind="general">
      <Description language="zh-TW">鍍鋅鐵絲(#8)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">kg</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0609010009" itemKind="general">
      <Description language="zh-TW">鐵釘</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">kg</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="L000005800002" itemKind="general">
      <Description language="zh-TW">木工(製造,裝卸)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">工</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>1</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0605092002" itemKind="general">
      <Description language="zh-TW">防水三夾板(3mm)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M2</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>使用3次</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="W0127110034" itemKind="variablePrice">
      <Description language="zh-TW">工具損耗及其他(塗油整理等)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0321001035" itemKind="general">
      <Description language="zh-TW">鋼筋(含運雜費)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">T</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>承商購買,含無輻射鋼筋檢驗費</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0506020709" itemKind="general">
      <Description language="zh-TW">鐵線(#20)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">kg</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="E000003902001" itemKind="general">
      <Description language="zh-TW">小卡車(2T)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">時</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>工地小搬運</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>1</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="W0127110024" itemKind="variablePrice">
      <Description language="zh-TW">工具損耗及其他(含固定支撐及另料)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>1</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01450511U8" itemKind="general">
      <Description language="zh-TW">圓柱試體製作及試壓費(含取樣)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">組</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>具TAF實驗室報告,每組五個,210kgf/cm2-2組</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0145051218" itemKind="general">
      <Description language="zh-TW">鑽心試體取樣及試壓費(含取樣)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">組</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>具TAF實驗室報告,每組三個,210kgf/cm2-1組</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0145051B3H" itemKind="general">
      <Description language="zh-TW">鋼筋拉力試驗費(含取樣)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">支</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>具TAF實驗室報告,φ10-1支,φ13-1支,φ16-1支</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0151010004" itemKind="general">
      <Description language="zh-TW">施工用水費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01572F0004" itemKind="general">
      <Description language="zh-TW">施工便道施設及復舊費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>含借用農田損毀修復及地上物補償復舊費及構造物維護措施</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0157440004" itemKind="general">
      <Description language="zh-TW">職業安全衛生教育訓練宣導費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0174010020" itemKind="general">
      <Description language="zh-TW">竹樹木砍伐及處理費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">式</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0174012004" itemKind="general">
      <Description language="zh-TW">工地清潔費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0231623E11" itemKind="general">
      <Description language="zh-TW">機械挖方</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0231712051" itemKind="general">
      <Description language="zh-TW">機械回填方</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M3</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0155640017" itemKind="general">
      <Description language="zh-TW">交通錐(折舊與損耗)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">個</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M015568300A" itemKind="general">
      <Description language="zh-TW">安全警示燈(折舊與損耗)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">座</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M015742110L" itemKind="general">
      <Description language="zh-TW">安全帽(折舊與損耗)</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">頂</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M0250610001" itemKind="general">
      <Description language="zh-TW">黃色警示帶</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">M</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0152312004" itemKind="general">
      <Description language="zh-TW">其他安衛設施及管理維護費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0157233004" itemKind="general">
      <Description language="zh-TW">簡易洗車設備及污泥清除費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0172540004" itemKind="general">
      <Description language="zh-TW">施工測量放樣費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>5處所</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0231600404" itemKind="general">
      <Description language="zh-TW">施工中抽排水及移水費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0156040004" itemKind="general">
      <Description language="zh-TW">簡易施工圍籬</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>依據「營建工程空氣污染防制設施管理辦法」設置簡易式圍籬或替代措施(含空氣汙染防制費申辦代辦費)</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0191000004" itemKind="general">
      <Description language="zh-TW">施工器材搬運費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>5處所</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="01522B00001F" itemKind="general">
      <Description language="zh-TW">臨時倉庫租用及損耗費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0157440003" itemKind="general">
      <Description language="zh-TW">環保訓練講習宣導費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0157440002" itemKind="general">
      <Description language="zh-TW">工程告示牌</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">面</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>依工程會規定及內容製作，75cm*120cm，除一般內容外應增加載明全民督工通報電話，歡迎下載使用全民督工APP通報程式。</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="M015568301A" itemKind="general">
      <Description language="zh-TW">安全警示牌</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">面</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>0.8m*0.5m</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>1</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0222013000" itemKind="general">
      <Description language="zh-TW">渠道及相關設施進排水口設置費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="0181070003" itemKind="general">
      <Description language="zh-TW">施工期間照片費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>含施工前、中、後及職安、環保等照片。</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="02323A000009" itemKind="variablePrice">
      <Description language="zh-TW">餘土處理費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Amount fixed="false">0</Amount>
      <Remark>運至會有水利地內(后里區七塊厝段281-8地號)整平壓實205m3</Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <WorkItem itemCode="02992B00BD" itemKind="general">
      <Description language="zh-TW">機械打除混凝土</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>0</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>                                        </Remark>
      <Percent>0</Percent>
      <LabourRatio>0</LabourRatio>
      <EquipmentRatio>0</EquipmentRatio>
      <MaterialRatio>0</MaterialRatio>
      <MiscellaneaRatio>0</MiscellaneaRatio>
    </WorkItem>
    <PayItem itemKey="六">
      <Description language="zh-TW">包商管理費</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false" calculateDecimal="2">0</Price>
      <Amount fixed="true" calculateDecimal="2">0</Amount>
      <Remark>含:工地管理費,利潤,第三人意外,雇主意外責任險,營業稅外等其他稅捐(扣除鋼筋購買費)[發包]</Remark>
      <Percent>0</Percent>
    </PayItem>
    <PayItem itemKey="七">
      <Description language="zh-TW">營業稅</Description>
      <Description language="en">                                                                                                                                                                                                        </Description>
      <Unit language="zh-TW">全</Unit>
      <Unit language="en">          </Unit>
      <Quantity>1</Quantity>
      <Price fixed="false">0</Price>
      <Amount fixed="false">0</Amount>
      <Remark>[發包]</Remark>
      <Percent>0</Percent>
    </PayItem>
  </ResourceList>
  <GrandTotalInformation>
    <TotalAmount currency="TWD">0</TotalAmount>
    <TotalAmountChinese>新台幣零元整</TotalAmountChinese>
  </GrandTotalInformation>
</ETenderSheet>